Accounts APIAccount holder verification
Approve account holder verification
POST
BearerAuthheader
AuthorizationBearer <JWT>id*stringIdentifier of the account holder verification.
Format
uuidX-Volt-Api-Version*1Version of the API used. Currently, version 1 is the only version.
Value in
1X-Volt-Testing-Scenario?string[SANDBOX ONLY] used to trigger specific transaction failure or verification mocks.
Value in
"PAYOUT_REJECTED""ACCOUNT_HOLDER_VERIFICATION_CLOSE_MATCH""ACCOUNT_HOLDER_VERIFICATION_NO_MATCH""ACCOUNT_HOLDER_VERIFICATION_ERROR""ONBOARDING_REJECTED""ONBOARDING_ADDITIONAL_INFO_REQUIRED""ONBOARDING_ADDITIONAL_INFO_REQUIRED_NAME_MISMATCH""ONBOARDING_EXPIRED""ORDER_NAMED_ACCOUNTS_FAILED"Accepted approval of account holder verification with the matching ID.
curl -X POST 'https://accounts.sandbox.volt.io/account-holder-verifications/497f6eca-6276-4993-bfeb-53cbbbba6f08/approve' \ -H 'X-Volt-Api-Version: 1'Example Response
Empty